import { ac as it } from "./indexhtml-Kdz6Ae66.js";
/**
 * @license
 * Copyright 2017 Google LLC
 * SPDX-License-Identifier: BSD-3-Clause
 */
function a(t) {
  return it({ ...t, state: true, attribute: false });
}
export {
  a
};
